Subject: RE: J-DECT Wireless Headset Summary
From: "Hiroshi Nick Murata (HIMR)" <[email-masked]>
To: Marika Fujita <[email-masked]>, "Vamsy Maddipati (VAMM)" <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, akihiko.yamamoto <[email-masked]>, "Hong Kiat Seah (HKSE)" <[email-masked]>, "Kensuke Kamata (KKKA)" <[email-masked]>
Date: Mon, 25 Jan 2021 10:37:48 +0000

Marika,

Yes, these problems happened at same customer and location.

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan

From: Marika Fujita <[email-masked]>
Sent: Monday, January 25, 2021 7:03 PM
To: Vamsy Maddipati (VAMM) <[email-masked]>; Hiroshi Nick Murata (HIMR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; akihiko.yamamoto <[email-masked]>; Hong Kiat Seah (HKSE) <[email-masked]>; Kensuke Kamata (KKKA) <[email-masked]>
Subject: Re: J-DECT Wireless Headset Summary

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hello Murata san,

Thank you for the infomation. I just want to make sure that the customer which I put in yellow color on the Excel sheet is the same customer. Is it?

Hi @Vamsy
I will create the ticket once I confirmed above.

Thank you and hoping to hear from you soon.

Best regards,
Marika

________________________________
From: "Vamsy Maddipati, VAMM" <[email-masked]<mailto:[email-masked]>>
To: "Hiroshi Nick Murata (HIMR)" <[email-masked]<mailto:[email-masked]>>, "srak" <[email-masked]<mailto:[email-masked]>>, "hnyr" <[email-masked]<mailto:[email-masked]>>, "Marika Fujita" <[email-masked]<mailto:[email-masked]>>, "akihiko.yamamoto" <[email-masked]<mailto:[email-masked]>>
Cc: "Hong Kiat Seah (HKSE)" <[email-masked]<mailto:[email-masked]>>, "kkka" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, January 25, 2021 6:21:20 PM
Subject: RE: J-DECT Wireless Headset Summary

Hi Nick,

Thank you for the update. Regarding the headset dead issue, I will send you an update later today after discussing internally with our quality team.

Hi @Marika Fujita<mailto:[email-masked]>,

Can you create Zendesk cases for the ones that do not have cases in the list attached by Nick? Please reply to this email with the updated ticket numbers.

Best regards,
Vamsy

From: Hiroshi Nick Murata (HIMR) <[email-masked]<mailto:[email-masked]>>
Sent: 25. januar 2021 08:27
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Vamsy Maddipati (VAMM) <[email-masked]<mailto:[email-masked]>>; Marika Fujita <[email-masked]<mailto:[email-masked]>>; akihiko.yamamoto <[email-masked]<mailto:[email-masked]>>
Cc: Hong Kiat Seah (HKSE) <[email-masked]<mailto:[email-masked]>>; Kensuke Kamata (KKKA) <[email-masked]<mailto:[email-masked]>>
Subject: J-DECT Wireless Headset Summary

All,

We have summarized the mentioned product issues as attached.

EPOS Japan is now facing serious problems as you see the attached summery list.

Our distributor showed huge concerns and they do not have a confidence to keep selling this product as is until all issues are resolved.

Please let us have your suggestion.

Best regards,
Nick

NICK MURATA
Country Director
Enterprise Solutions
EPOS Japan